<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 3.0">
<title>VHPA Charter</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><img src="Titles/VHPA_Charter_text.gif" alt="VHPA Charter text.gif (1417 bytes)" WIDTH="153" HEIGHT="21"></p>

<p><small><font face="Arial">What are the responsibilities of the VHPA?</font></small></p>
<font SIZE="2">

<p><font face="Arial">The VHPA fosters the sports of Hang gliding, Paragliding, 
  Weight Shift Microlighting (trikes) and Parascending in Victoria. It is delegated 
  by HGFA to the care, safety and operational management of the sport and its 
  participants. </font></p>

<p><font face="Arial">Its management responsibilities extend to; </font>

<ul>
  <li><font face="Arial">Developing and maintaining launch and landing sites</font></li>
  <li><font face="Arial">Negotiating new sites,</font></li>
  <li><font face="Arial">Existing site improvement,</font></li>
  <li><font face="Arial">Local and State government liaison,</font></li>
  <li><font face="Arial">Organising competitions, fly ins and educational seminars,</font></li>
  <li><font face="Arial">Pilot development,</font></li>
  <li><font face="Arial">Information communication to HGFA clubs.</font></li>
</ul>
</font>
<p> <font size="1"></font><font face="Arial" size="2">The VHPA is a voluntary, 
  non profit organisation funded by pilot membership via the HGFA. There are approximately 
  730 Victorians registered with the HGFA. </font></p>
<p><font face="Arial" size="2">The VHPA constitution is included on the <a href="Download.htm">Download</a> 
  page for reference.&nbsp; </font></p>
<p><font face="Arial" size="2"><small><small>Page last updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  21 November, 2002 
  <!--webbot bot="Timestamp" endspan i-checksum="41073" -->
  </small></small></font></p>
</body>
</html>
